@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Lora', serif;
	font-display: swap;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
}

.content {
	background-color: rgba(255,255,255,0.75);/*	opacity: 0.5;*/
}

.nav-container, .nav-item > .dropdown-menu
{
	background-color: darkblue
}

.nav-link, .navbar-brand, .dropdown-item {
	color: aliceblue;
	cursor: pointer;
}

.dropdown-item:hover, .nav-link:hover, .navbar-brand:hover {
	background: rgba(0,0,255,0.44);
	color: white;
	text-decoration: underline;
}
.navbar-nav > .active > a,.dropdown-item.active
{
	font-weight: bold;
	color: white;
	background: blue ;
}

.navbar-collapse {
	justify-content: flex-end;
}


.map-container {
	position: relative;
	padding-top: 80%;
}
#map {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}
.size-40-pct {
	width: 100%;
	height: 100%;
}

@media (min-width: 768px) {
.dropdown:hover > .dropdown-menu 
	{
	display: block;
	margin: 0;
}
body {
	font-size: 110%;
}
.size-40-pct {
	max-width: 40%;
	width: 40%;
	max-height: 40%;
	height: 40%;
}
	
}
